Subject: 2qwk! 2.01 info!
From: [email-masked] (Brian Hammack)
Date: Sat, 06 Jan 1996 19:30:00 GMT
Newsgroups: comp.sys.apple2

Received from Tom Larson:
-=-=-
2qwk! 2.01b8 -

 &. This version removes some stuff I just don't have the time to finish
    right now (selection code, block delete, dir list) in order to get
    things revved up for a release soon for 2.01.

 &. It would be really easy to also exclude messages to someone but that
    wouldn't solve the problems on csa2 since usenet messages aren't
    written to anyone specifically. It really isn't worth the trouble to
    create a search engine to eliminate every possible annoyance. Use the
    index or search modes to pick which messages you want to read (I do).

- - -

2qwk 2.0 to 2.01, (a short history)

    3. New & improved since 2.0 release

       - Insert mode in editor

       - Delete key action in editor

       - Printing of messages (now with linefeeds!)

       - Esc cancellation of export & print

       - Insertion mode for editor imports

       - Setable mouse slot? (cmd)

       - Message header can be modified from editor

       - Cmd when launching creates Rep

       - Export (and printing) write (or print) a final ^m (or ^m^j) so
         as to make things real purty-like (form feed?)

       - Control codes in messages are now shown as inverse characters

       - I moved some of the general preference items to a new menu for
         hardware (mouse, printer, linefeeds). This may change.

    4. Fixed since 2.0 release

       - More than 255 messages in a conference

       - Random number handling with large tagfiles

       - Message header pointer after replying

       - Really large messages

       - Mouse?

       - This may be just a sick manifestation of my own host (but possibly
         all os/2 pcboards) but it has taken to putting null bytes at the
         end of the message text (but not the physical end of the message)
         so attempts to read a conference sequentially didn't work.

       - Carbon copies

Coming soon...                                        << mushroom >>

   +----------------------------------------------------------------+
  / 3.1: G! d-(pu) s:- a28>17 C++ !U !L W N++ !w(--) !O M- PS+ y** /
 / PE(+)(-) !PGP t- !5 !X() R* tv b(+) DI++>+++++ D---- e++ h+ r% /
+----------------------------------------------------------------+
 \ [email-masked] -- R.A.T. #2 -- [email-masked] \
  \ A cybercynic with no need for his own webpage, like most folks \
   \ Apple2 : 2qwk! beta/dox/help : MST3k : Aeon Flux : Atari 26/78 \
    +----------------------------------------------------------------+

 * 2qwk! 2.01b8 * Proof that the //e is alive and well, thank you.
--                                                                   -- 
yet another annoying post by [email-masked] -- deal with it.